package ru.yandex.autotests.directapi.darkside.datacontainers.jsonrpc.dynamicadgroups;

import com.fasterxml.jackson.annotation.JsonProperty;
import com.google.gson.annotations.SerializedName;

/**
 * Created by semkagtn on 23.04.15.
 */
public class ConditionData {

    @JsonProperty("kind")
    @SerializedName("kind")
    private String kind;

    @JsonProperty("value")
    @SerializedName("value")
    private String[] value;

    @JsonProperty("type")
    @SerializedName("type")
    private String type;

    public String getKind() {
        return kind;
    }

    public void setKind(String kind) {
        this.kind = kind;
    }

    public String[] getValue() {
        return value;
    }

    public void setValue(String[] value) {
        this.value = value;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
